server:
  base-url: https://api.legalgo.id/core
  local-url: http://localhost:3300
  port: 3300

jwt:
  token:
    expires-ttl: 1440
    secret: "5Lm25V3Qd7aut8dr4QUxm5PZUrSFs"

postgresql:
  host: dpg-d04bi9juibrs73augcc0-a.singapore-postgres.render.com
  port: 5432
  driver: postgres
  db: legalgonews_dev
  username: legalgo_admin
  password: "5h7DCBR1T8pug6AlbrHXqIDAr9o2vnky"
  ssl-mode: require
  max-idle-connections-in-second: 600
  max-open-connections-in-second: 600
  connection-max-life-time-in-second: 600
  debug: false

oss:
  access_key_id: GTK7i3SVy9llQeGH0Htv
  access_key_secret: 2psmKXZFpevA9n5ntSDRMqFBpZuSz32dvtXjYclf
  endpoint: news-cdn.legalgo.id
  bucket_name: uploads-staging
  log_level: Error
  host_url: https://news-cdn.legalgo.id
  public_url: https://news-cdn.legalgo.id

redis:
  host: singapore-keyvalue.render.com
  port: 6379
  username: red-d04c8k49c44c739ga8dg
  password: ItPzniHv94yr8vY4HTrhCfKoibqBh61T
  db: 5
  ssl: true
  max-idle-connections-in-second: 600
  max-open-connections-in-second: 600
  connection-max-life-time-in-second: 600
  debug: false
